Subject: Re: [lojban] Re: Careful with noi!

From: John Cowan <[email-masked]>
Date: Sun, 20 Aug 2000 00:13:44 -0400 (EDT)

On Sat, 19 Aug 2000, Alfred W. Tueting (Tüting) wrote:

> That, now for me, really is the question: Does /zi'o/ "fill" a selbri
> structure's place "with explicit emptiness" or does it strip off the
> place 
> itself, thus creating a new selbri with a different place structure?!

The latter. This *may* imply the former, but not necessarily.

> The "Woldemar Bible" (I gladly own myself now) seems ambiguous and
> puzzling to me in this regard (p. 157/156):
> a) "... when a bridi fills one of its places with 'zi'o', what is
> really meant is that the selbri *has a place* which is
> irrelevant(???) to the true 
> relationship the speaker wishes to express..."

In other words, we have performed the operation which in the relational
calculus is called "projection": we have reduced a three-place
relationship to a two-place one, or whatever.

> b) "Note : the use of 'zi'o' to block up, as it were, one place of
> the selbri actually creates a new selbri with a different place
> structure...."
> 
> John's first example is convincing (regarding the first
> interpretation): loi jmive cu se zbasu zi'o loi selci
> because I indeed want to express that there *is no maker* (i.e. the
> maker-place has to be filled with a negative/zero..., but the place
> itself is 
> there anyway). And it is stressed that its contents is not just
> unimportant like when using /zo'e/ instead.

Right. With "zo'e", there is an appropriate argument which the speaker
has not bothered to articulate (and likewise with mere omission, which
semantically is the same as "zo'e").

> Yet, the following examples don't seem convincing to me: zi'o zbasu
> le dinji loi mudri (or: le dinji se zbasu zi'o loi mudri), mi zbasu
> zi'o loi 
> mudri and mi zbasu le dinji zi'o (BTW, in the last sentence is a
> typo! It erroneously reads: mi zbasu loi mudri zi'o)
> Unlike in the cell-example (where infact is no maker, except maybe
> nature or god), *there are* makers or materials although unexpressed: 
> I build *something* (maybe a house/houses etc.) using wood, I make
> the building (using some material unexpressed), hence why *not* using 
> /zo'e/ in these cases?! mi zbasu zo'e loi mudri, mi zbasu le dinji
> zo'e

You could, in those cases, use "zo'e" instead.
But you would be expressing a subtly different relationship.

> What use of zi'o should there be, if it didn't explicitely express
> that the place respective is *empty* and not just irrelevant (and
> hence 
> unexpressed).

It expresses a different relation.

-- 
John Cowan [email-masked]
C'est la` pourtant que se livre le sens du dire, de ce que, s'y conjuguant
le nyania qui bruit des sexes en compagnie, il supplee a ce qu'entre eux,
de rapport nyait pas. -- Jacques Lacan, "L'Etourdit"